.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-5.728800px;}
._0{margin-left:-3.437280px;}
._1{margin-left:-2.209680px;}
.fc3{color:rgb(17,32,76);}
.fc2{color:rgb(123,121,121);}
.fc1{color:rgb(101,98,99);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:40.000000px;}
.fs2{font-size:40.920000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:120.000000px;}
.y0{bottom:14.453810px;}
.y1{bottom:147.678239px;}
.y22{bottom:174.345036px;}
.y19{bottom:188.805848px;}
.y18{bottom:188.806039px;}
.y17{bottom:210.004754px;}
.y16{bottom:231.203675px;}
.y15{bottom:252.402613px;}
.y14{bottom:311.116526px;}
.y13{bottom:332.315432px;}
.y12{bottom:353.514353px;}
.y20{bottom:355.047420px;}
.y11{bottom:374.713290px;}
.y1f{bottom:376.246548px;}
.y1e{bottom:397.445263px;}
.y1d{bottom:418.644168px;}
.y1c{bottom:439.843106px;}
.y10{bottom:439.983099px;}
.y1b{bottom:461.042027px;}
.yf{bottom:461.182020px;}
.y1a{bottom:482.240949px;}
.ye{bottom:482.380942px;}
.y9{bottom:556.031437px;}
.y8{bottom:577.230151px;}
.y7{bottom:598.429263px;}
.y6{bottom:619.627978px;}
.yd{bottom:669.223481px;}
.yc{bottom:691.643910px;}
.yb{bottom:713.609204px;}
.ya{bottom:736.257297px;}
.y5{bottom:779.277296px;}
.y4{bottom:802.380635px;}
.y3{bottom:825.028728px;}
.y2{bottom:847.335405px;}
.y21{bottom:1285.807310px;}
.h2{height:31.992187px;}
.h3{height:33.520000px;}
.h4{height:34.290960px;}
.h5{height:36.872000px;}
.h6{height:100.560000px;}
.h1{height:1324.129596px;}
.h0{height:1352.057200px;}
.w1{width:929.861778px;}
.w0{width:956.000000px;}
.x0{left:12.847831px;}
.x2{left:35.280963px;}
.x3{left:40.798978px;}
.x1{left:254.174618px;}
.x4{left:427.529584px;}
.x6{left:510.435739px;}
.x5{left:515.073324px;}
.x7{left:882.045989px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.756227pt;}
._0{margin-left:-2.853736pt;}
._1{margin-left:-1.834545pt;}
.fs1{font-size:33.209237pt;}
.fs2{font-size:33.973049pt;}
.fs3{font-size:36.530161pt;}
.fs0{font-size:39.851084pt;}
.fs4{font-size:99.627710pt;}
.y0{bottom:12.000000pt;}
.y1{bottom:122.607040pt;}
.y22{bottom:144.746640pt;}
.y19{bottom:156.752453pt;}
.y18{bottom:156.752612pt;}
.y17{bottom:174.352440pt;}
.y16{bottom:191.952440pt;}
.y15{bottom:209.552453pt;}
.y14{bottom:258.298560pt;}
.y13{bottom:275.898547pt;}
.y12{bottom:293.498547pt;}
.y20{bottom:294.771347pt;}
.y11{bottom:311.098560pt;}
.y1f{bottom:312.371518pt;}
.y1e{bottom:329.971347pt;}
.y1d{bottom:347.571333pt;}
.y1c{bottom:365.171347pt;}
.y10{bottom:365.287573pt;}
.y1b{bottom:382.771347pt;}
.yf{bottom:382.887573pt;}
.y1a{bottom:400.371347pt;}
.ye{bottom:400.487573pt;}
.y9{bottom:461.634492pt;}
.y8{bottom:479.234320pt;}
.y7{bottom:496.834478pt;}
.y6{bottom:514.434307pt;}
.yd{bottom:555.610027pt;}
.yc{bottom:574.224160pt;}
.yb{bottom:592.460427pt;}
.ya{bottom:611.263573pt;}
.y5{bottom:646.980107pt;}
.y4{bottom:666.161213pt;}
.y3{bottom:684.964360pt;}
.y2{bottom:703.484053pt;}
.y21{bottom:1067.516987pt;}
.h2{height:26.560903pt;}
.h3{height:27.829340pt;}
.h4{height:28.469415pt;}
.h5{height:30.612275pt;}
.h6{height:83.488021pt;}
.h1{height:1099.333333pt;}
.h0{height:1122.519693pt;}
.w1{width:772.000000pt;}
.w0{width:793.700760pt;}
.x0{left:10.666667pt;}
.x2{left:29.291347pt;}
.x3{left:33.872573pt;}
.x1{left:211.023627pt;}
.x4{left:354.948280pt;}
.x6{left:423.779533pt;}
.x5{left:427.629800pt;}
.x7{left:732.301853pt;}
}
